@import "libs/shared/assets/src/global-style/variable";

nz-card {
  border-radius: 8px;
  margin-bottom: 15px;
  h3 {
    font-weight: 700;
    padding-bottom: 2em;
  }
}
.salaryInfo{
    &__dateIcon{
        font-size: 18px;
    }
    &__dateReceiveResult{
        margin-left: 20px;
    }
}
